Subject: Lutefisk

From: [email-masked] (Bruce Winterbon)
Date: Mon, 9 Jan 1995 04:31:27 GMT

I can't find the posting now, but there was an interesting thraed on lutefisk
here recently, and a very knowledgable Norwegian related the legendary
origin of preserving in lye.
I think a more likely origin would be that the fish was put into wood ashes
to help preserve it, perhaps to help dry it: it seems a reasonable thing to do.
"That fish isn't dry yet, and it's raining.  The only dry thing around is the 
ash pile -- dump it in that and see if that helps dry it out."

Other foods were treated with lye, too. Hominy, from corn (maize),  and soap.
(Well, at least the fat one starts with is food.) I think one can more or 
less see a plaudible way of discovering these by accident.

Any comments?
--
Bruce Winterbon, Deep River, Ont.